<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="martmast">
        <input>
            <port type="P1_JOYSTICK_UP" mask="2" index="2" defvalue="2">
                <newseq type="standard">
                    KEYCODE_W OR KEYCODE_W
                </newseq>
            </port>
            <port type="P1_JOYSTICK_DOWN" mask="4" index="3" defvalue="4">
                <newseq type="standard">
                    KEYCODE_S OR KEYCODE_S
                </newseq>
            </port>
            <port type="P1_JOYSTICK_LEFT" mask="8" index="4" defvalue="8">
                <newseq type="standard">
                    KEYCODE_A OR KEYCODE_A
                </newseq>
            </port>
            <port type="P1_JOYSTICK_RIGHT" mask="16" index="5" defvalue="16">
                <newseq type="standard">
                    KEYCODE_D OR KEYCODE_D
                </newseq>
            </port>
            <port type="P1_BUTTON1" mask="32" index="6" defvalue="32">
                <newseq type="standard">
                    KEYCODE_J OR KEYCODE_J
                </newseq>
            </port>
            <port type="P1_BUTTON2" mask="64" index="7" defvalue="64">
                <newseq type="standard">
                    KEYCODE_K
                </newseq>
            </port>
            <port type="P1_BUTTON3" mask="128" index="8" defvalue="128">
                <newseq type="standard">
                    KEYCODE_I
                </newseq>
            </port>
            <port type="P1_BUTTON4" mask="256" index="43" defvalue="256">
                <newseq type="standard">
                    KEYCODE_O
                </newseq>
            </port>
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="2560" mixer="256" mixer_max="2560" />
        </mixer>
    </system>
</mameconfig>
